<p dir="ltr">
    The Amazing Book of Software Knowledge
</p>
<p dir="ltr">
    By Frederikke Bering, Simone Lasborg, Mads Marschall and Røskva Søndergaard

<br/>
<br/>
<br/>
<br/>
<br/>
<br/>
<br/>
<h2 dir="ltr">
    SOFTWARE, ART, ANALYSIS
</h2>
<p dir="ltr">
    1 text
</p>
<br/>
<p dir="ltr">
    1: Bibliographic information
</p>
<br/>
<p dir="ltr">
    Andersen, Christian Ulrik and Pold, Søren Bro. “The Metainterface Industry:
    New Platform for Culture.”, The Metainterface: The Art of Platforms,
    Cities, and Clouds., MIT Press, 2018, pp. 39–80.
</p>
<br/>
<p dir="ltr">
    2: Evaluation of source
</p>
<br/>
<p dir="ltr">
    Paragraph 1:
</p>
<p dir="ltr">
    The metainterface is an oversimplification of the user-friendliness that
    interface presents in the everyday life of users. It hides how the
    software/system actually works and how much data it tracks and keeps about
    you. What you read, when and where fx. The text uses analysis of different
    artworks to show how the artwork explores the interfaces and what lies
    behind all the software. The market of the general network/metainterfaces
    where big companies likes Amazon and Google has gained enormous amounts of
    power by collecting data and targeting their interpretation of the users
    needs.
</p>
<p dir="ltr">
    “Seemingly the new platforms empower both user and producer. As it will be
    argued, however, the new model for cultural production, distribution, and
    consumption that comes with the metainterface embeds technocratic protocols
    that disguise particular perspectives on culture. More specifically, the
    chapter looks at how consumption becomes heavily monitored and datafied,
    and hence also a new mode of production in a metainterface industry.”
    (Andersen &amp; Pold, p. 41)
</p>
<p dir="ltr">
    Paragraph 2:
</p>
<p dir="ltr">
    The text is a book, and we only have access to one chapter, therefore we
    cannot see the links to resources.
</p>
<p dir="ltr">
    The authors have credentials in being Associate Professors in Digital
    Design at Aarhus University. They both work with interface criticism.
</p>
<p dir="ltr">
    The book is publised by the MIT Press which has worldwide credibility.
</p>
<p dir="ltr">
    It is a primary source as they have themselves invented and described the
    term ‘metainterface’.
</p>
<p dir="ltr">
    We do not feel that the authors try to implement beliefs on our behalf, but
    they describe both sides of the coin to the conflict in the metainterfaces
    and the industry around it.
</p>
<br/>
<br/>
<p dir="ltr">
    3: Analysis of the artworks
</p>
<br/>
<p dir="ltr">
    The purpose of the analysis of the artworks is to show how they visualize
    the layers of interfaces that are always present. They show how the
    interface affects human interaction with technology and software. They
    display how people choses and how all kinds of data is stored and analyzed
    for further use.
</p>
<br/>
<p dir="ltr">
    The text describes and analyses a series of artwork in software. They are:
    Phone Story, RealBeats, The Project Formerly Known as Kindle Forkbomb, The
    Readers Project, ZYX, Body Scan and so on.
</p>
<br/>
<p dir="ltr">
    Pold and Andersen describes and analyses the artworks one by one, but
    returns to some of the other artworks to compare them. It varies how much
    they describe the artworks. They mainly describe the parts that stresses
    the points they want to make clear with the artwork. Firstly they describe
    the intention of the artwork, whereafter they focus on the metainterface
    dilemma.
</p>
<p dir="ltr">
    The structure is first presented with who, why and then what. They start
    out by introducing the artwork and the author, and then the thesis behind
    the project and why it is relevant to this discussion. Afterwards they
    elaborate on the project itself and put it into a cultural context and
    explain what issues or concerns are revealed through the artwork.
</p>
<br/>
<p dir="ltr">
    ZYX:
</p>
<p dir="ltr">
    “Both the program code and correspondence reveal the existence of other
    interfaces to the metainterface industry than the app itself. These
    interfaces are usually not visible to users, but JODI exposes them as an
    integral part of the industry’s production chain, including how the app
    needs to be registered and accepted by the App Store. In this way, they
    demonstrate the bureaucratization of interface culture that follows with
    the metainterface and its platforms”
</p>
<br/>
<br/>
<h2 dir="ltr">
</h2>
<h2 dir="ltr">
    LANGUAGE 1
</h2>
<p dir="ltr">
    3 texts
</p>
<br/>
<p dir="ltr">
    1: Bibliographic information
</p>
<br/>
<p dir="ltr">
    Hayles, N. Katrine. “Intermediation: Textuality and the Regime of
    Computation.” and “Speech, Writing, Code.”, My Mother Was a Computer., The
    University of Chicago Press, 2005, pp. 15-17, 42-45.
</p>
<br/>
<p dir="ltr">
    2: Evaluation of source
</p>
<br/>
<br/>
<p dir="ltr">
    Paragraph 1: Summary
</p>
<br/>
<p dir="ltr">
    In the first section Language and Code it is described how new languages
    are being developed. It is languages for more than just people - it is some
    that computers understand as well. The code and programming languages are
    not like naturally developed languages. Programming languages are
    artificial intended for machines. There is an argument for that code is not
    artificial but the language of nature it self (Stephen Wolfman, Edward
    Fredkin, Harold Morowitz).
</p>
<p dir="ltr">
    The text discusses how we might find the differences and similarities
    between language and code. There are not much communications between the
    two fields even though they are so wide spread. The text will focus on
    Speech, Writing and Digital Computer Code.
</p>
<br/>
<p dir="ltr">
    In the chapter “Saussaurian signs and material matters”, Hayles discusses
    how language and code fits together. She includes statements from
    Saussaure, Derrida and Culler. She also asks how to use linguistics as a
    tool for analysis.
</p>
<p dir="ltr">
    Saussure says that the written language is based on the spoken and that
    there is no relation between signs and their meaning. He also says that
    signs are arbitrary.
</p>
<p dir="ltr">
    Derrida disagrees with some of Saussure’s statements and claims that signs
    aren’t arbitrary. Thus he says that there has to be some kind of relation
    between the sign and its meaning in order for it to make sense.
</p>
<p dir="ltr">
    Culler also disagrees with Saussure in that fact that it is arbitrary and
    says that there are a series of material constraints that doesn’t allow
    everything to be arbitrary.
    <br/>
    Hayles agrees with this statement and says that computers also have
    material constraints which affect the way we code. Hayles also discusses
    whether or not the linguistic terms signifiers and signified is something
    that is relevant when talking about programming language. According to her,
    the analysis of what code does have to be very nuanced and here the terms
    does not fit. Thus she recognizes that the terms are relevant when talking
    about computer architecture. She says that code consists of chains of
    signifiers and signifieds. When one level of code is signified by the
    computer it becomes signifiers to another level of code.
</p>
<br/>
<p dir="ltr">
    Paragraph 2: Evaluation
</p>
<br/>
<p dir="ltr">
    “My Mother Was a Computer” is a secondary text as it is analysing others
    work. It is written to other scholars who are in the field, but can also be
    read by regular readers though that is not its primary audience. There is a
    long reference list to all the works cited in the text and it is a
    Scholarly Source. The text does use subjective opinions so it is not
    completely objective.
</p>
<br/>
<p dir="ltr">
    3: Reflections and discussion
</p>
<br/>
<p dir="ltr">
    The section with Language and Code was very helpful to the understanding of
    the concept of code as a language - a programming language. It shone light
    on the complicated issue of whether or not code is a language and how it
    can be controversial to say so. The different opinions in the subject are
    represented and the dilemma is made more understandable.
</p>
<br/>
<p dir="ltr">
    In the chapter “Saussaurian signs and material matters” she presents the
    reader with three different theorists how all have a different point of
    view on language and code. The text makes you think about how programming
    language (code) and natural language is fused, which is really interesting
    and surprising.
</p>
<br/>
<br/>
<p dir="ltr">
    1: Bibliographic information
</p>
<br/>
<p dir="ltr">
    Cramer, Florian. “Language”. Software Studies: A Lexicon, Ed. Matthew
    Fuller. Cambridge, Massachusetts: The MIT Press. 2008. Pp. 168-173.
</p>
<br/>
<p dir="ltr">
    2: Evaluation of source
</p>
<br/>
<p dir="ltr">
    Paragraph 1: Summary
</p>
<p dir="ltr">
    Cramer describes how language is a big part of software since software is
    based on language in order to function via human orders formulated in
    language.
</p>
<p dir="ltr">
    Software is constituted of different “kinds” or layers of language: formal
    and natural language. There are (at least) two layers of formal language:
    programming language and the ‘underlying’ controls (the binary system). The
    natural language gives people the ability to “communicate” and give orders
    to a computer via language, that the software can interpret and translate
    to the layers of formal language. The functions of software are therefore
    controlled via different layers of language - which are syntactical and
    based on values. Hense, software is not neutral. All kinds of languages are
    cultural constructions and it is important to remember that “machine
    language” are created by humans.
</p>
<p dir="ltr">
    Moreover we have to keep in mind that computers and software are restricted
    by material circumstances. Not only will human values affect the shapnig of
    software and computation - so will practical constraints in machine design
    (such as readability, elegance, usage efficiency and subjective user
    preferences, p. 169).
</p>
<br/>
<p dir="ltr">
    Paragraph 2: Evaluation
</p>
<p dir="ltr">
    This book can be seen as a scholarly source; it is edited by qualified
    researchers (Cramer &amp; Fuller) that are well-known and -published in
    their field. The book is constituted by a number of smaller paragraphs
    written by different authors. This paragraph about “Language” is written by
    Florian Cramer - one of the editors of the book - and is well documented
    with notes and references to other research and publications.
</p>
<br/>
<p dir="ltr">
    3: Reflections and discussion
</p>
<p dir="ltr">
    This text highlights the fact that the very core of software is based on
    human created language. This is an important point to keep in mind as we
    further examine what software is, where it is used and for what it is used.
    What kind of power do we give to software? How heavy do we rely on it? When
    thinking about these questions critically - when considering the role of
    software in our lives and society - it is important to have in mind that
    the software we base a lot of stuff on is not neutral. It has its origin in
    human values and designing.
</p>
<p dir="ltr">
    This is a great motivation to dig deeper and look further into the software
    behind the machines that we surround us with in order to get a grasp of the
    intentions and values behind it - and how this might affect our use of it.
</p>
<br/>
<h2 dir="ltr">
    LANGUAGE 3
</h2>
<p dir="ltr">
    3 texts
</p>
<br/>
<p dir="ltr">
    1: Bibliographic information
</p>
<p dir="ltr">
    Mateas, Michael. “Weird Languages”. Software Studies: A Lexicon. Ed.
    Matthew Fuller. Cambridge, Massachusetts: The MIT Press. 2008. 40-47. Print
</p>
<p dir="ltr">
    2: Evaluation of source
</p>
<br/>
<p dir="ltr">
    Paragraph 1: Summary
</p>
<p dir="ltr">
    Michael Mates introduces weird language within programming language and he
    explains what it is and gives some tools on how to analyze them. In the
    field of weird og ecsotic programming language the language explores and
    exploit what is possible when designing programming language. They are not
    designed to be used in the real world or for educational surposes. They
    test the boundaries for what programming language can do. They often
    comment on traditional languages.
</p>
<p dir="ltr">
    He also says language is considered in terms of four dimensions of analysis
</p>
<ol>
    <li dir="ltr">
        <p dir="ltr">
            Parody, spoof, or explicit commentary on language features
        </p>
    </li>
    <li dir="ltr">
        <p dir="ltr">
            A tendency to reduce the number of operations and strive towards
            computational minimalism
        </p>
    </li>
    <li dir="ltr">
        <p dir="ltr">
            The use of structured play to explicitly encourage and support
            double-coding
        </p>
    </li>
    <li dir="ltr">
        <p dir="ltr">
            The goal of creating a puzzle and making programming difficult
        </p>
    </li>
</ol>
<p dir="ltr">
    In their parody aspect weird language comment on how different language
    constructions influence programming style and history of programming
    language in design. In their minimalist aspect they comment on the nature
    of computation and the variety of structures capable of universal
    computation. In their structured play aspect they comment on the nature of
    double-coding and how it is that programs con both mean something for both
    the machine and the reader. In their puzzle aspect they comment on the
    cognitive difficulty of constructing effective programs.
</p>
<p dir="ltr">
    In the text he then presents different examples of how one is able to see
    the different dimensions in programming languages such as INTERCAL and
    brainfuck.
</p>
<p dir="ltr">
    He ends by saying that these four aspects are seen in everyday programming
    languages and for that reason they must be accounted for by any theory of
    code.
</p>
<br/>
<p dir="ltr">
    3: Reflections
</p>
<p dir="ltr">
    This text made us think about the many different programming languages
    there exist in the world. It makes the differences between the natural
    language and programming language very clear. In weird programming language
    one is able to make and create their own ways on constructing syntaxes and
    putting them together as they like. In natural language there are a lot of
    predefined syntaxes and ways to construct sentences in order for us to
    understand what others are saying. Those rules don’t apply to weird
    languages. The critical aspect of the languages is also interesting because
    it is also a way of questioning and criticising the way programming
    languages are constructed.
</p>
<br/>
<br/>
<p dir="ltr">
    1: Bibliographic information
</p>
<p dir="ltr">
    Arns, Inke. “Code as Performative Speech Act.” Artnodes, vol. 0, no. 4, May
    2005. Crossref, doi:10.7238/a.v0i4.727.
</p>
<p dir="ltr">
    2: Evaluation of source
</p>
<br/>
<p dir="ltr">
    Paragraph 1: Summary
</p>
<p dir="ltr">
    With this text, Inke Arns wants to stress the importance of the notion of
    the performative aspect on code - in contrast to the notion of the
    generative. He thinks that generative art can not be used as a synonym for
    software art, because the two ways of making art are very different. He has
    two goals with the article:
</p>
<p dir="ltr">
    1. Through a light on the connections between generative art and software
    art
</p>
<p dir="ltr">
    2. Propose the notion of the performativity of code as one of the reasons
    for contemporary artists’ interest in using software as an artistic
    material.
</p>
<p dir="ltr">
    The performability refers to its ability to act and perform as speech act
    theory.
</p>
<p dir="ltr">
    According to the text, the difference between generative art and software
    art is that most generative art are only interested in software or code
    when something unpredictable happens. In generative art the software is
    used to express something else, the software is not the focus of the
    artwork. It’s main interest is not to question the tools being used to
    create the artwork.
</p>
<p dir="ltr">
    Software art, on the other hand, involves the software as an artistic
    material that allows critical reflection on software and its cultural
    influence. Software art focuses on the source code and how it is being used
    in the artwork.
</p>
<br/>
<p dir="ltr">
    “The difference can be described as follows: works from the field of
    software art “are not art creat- ed using a computer, but art that takes
    place in the computer; it is not software programmed by artists in order to
    create autonomous works of art, but software that is itself a work of art.
    With these programs, it is not the result that is important, but the
    process triggered in the computer (and on the comput- er monitor) by the
    program code.” p. 6
</p>
<br/>
<p dir="ltr">
    The author says that code is not to be understood as something that happens
    inside a technical system, but it also influences politics, aesthetic and
    social aspects. Program code is characterised by the fact that here
    “saying” coincides with “doing”. Code as an effective speech act is not a
    description or a representation of something, but, on the contrary, it
    directly affects, and literally sets in motion, or even “kills”, a process.
    This coded performativity therefore has immediate and political
    consequences in the actual world and the virtual world.
</p>
<br/>
<p dir="ltr">
    3: Reflections
</p>
<p dir="ltr">
    This text makes us reflect upon the use of code especially in artworks -
    when is it important to look at the code itself and when is it just a tool
    to create something with?
</p>
<br/>
<p dir="ltr">
    1: Bibliographic information
</p>
<p dir="ltr">
    Temkin, Daniel., “Code Art, Code Poetry, and Esolangs”, Esoteric.codes,
    2014-12-01,
    <a
        href="http://esoteric.codes/post/104079889888/code-art-code-poetry-and-esolangs"
    >
        http://esoteric.codes/post/104079889888/code-art-code-poetry-and-esolangs
    </a>
    , accessed 2020-03-04
</p>
<p dir="ltr">
    2: Evaluation of source
</p>
<br/>
<p dir="ltr">
    Paragraph 1: Summary
</p>
<p dir="ltr">
    Code Art, the code itself is the medium and must be read for the work to
    function. In code art the resulting work is runable code.
</p>
<p dir="ltr">
    Code Poetry, this code is not necessarily runnable, but it is more about
    this language that is somewhere in between computer and natural language.
</p>
<p dir="ltr">
    Esolangs, (Esoteric programming languages), is languages specific intended
    only to be understood by few people with the knowledge of it. The languages
    have simple lists of rules and definitions.
</p>
<p dir="ltr">
    Synthetic language: “An important related form is Synthetic Languages:
    spoken languages which, like esolangs, have distinct points of view which
    are revealed through use. They are designed to be learned quickly, at least
    enough to begin basic communication and to get a sense of their vision.”
</p>
<br/>
<p dir="ltr">
    3: Reflections
</p>
<p dir="ltr">
    Software and coding have a variety of purposes and opportunities. Because
    of its layered structure it is possible to create and explore new languages
    and ways of using them. We are able to go to higher levels of code to
    strive for natural languages and express ourselves through the space in
    between natural and programming languages.
</p>
<br/>
<br/>
<br/>
<h2 dir="ltr">
</h2>
<h2 dir="ltr">
    LABOUR 1
</h2>
<p dir="ltr">
    3 texts
</p>
<br/>
<p dir="ltr">
    1: Bibliographic information
</p>
<p dir="ltr">
    Harwood, Graham. “Class Library”. Software Studies: A Lexicon. Ed. Matthew
    Fuller. Cambridge, Massachusetts: The MIT Press. 2008. 37-39. Print
</p>
<br/>
<p dir="ltr">
    2: Evaluation of source
</p>
<br/>
<p dir="ltr">
    Summary:
</p>
<p dir="ltr">
    The text is a coded poem and uses the code to analyze the society. It is
    critical of the current state of capitalism and the difference between rich
    and poor. It tries to make an algorithm to make equality in society: “Thank
    GOD it’s all right now - we all want equality - use constant
    EQUALITY_FOR_ALL.”, p. 37.
</p>
<br/>
<p dir="ltr">
    Evaluation:
</p>
<p dir="ltr">
    This book can be seen as a scholarly source; it is edited by qualified
    researchers (Cramer &amp; Fuller) that are well-known and -published in
    their field. The book is constituted by a number of smaller paragraphs
    written by different authors. The chapter “Class Library” is written by
    Graham Hardwood. The text is very subjective to capitalism and how money
    should be distributed among people.
</p>
<br/>
<p dir="ltr">
    3: Reflections
</p>
<br/>
<p dir="ltr">
    The text/poem is a great way of illustrating how code can not only be used
    as a practical tool for visualizing ideas or artworks. But one is also able
    to use the source code to make critical statements about society or social
    classes. This poem combines syntaxes and conditional statements in order to
    make a statement about society and the expectations we have in terms of
    jobs and wealth. The title “Class library” also makes associations to the
    Class functions in coding and a library of syntaxes and functions, but also
    different social classes in society and as a library full of books where
    one gets exact knowledge about the classes of society.
</p>
<br/>
<br/>
<p dir="ltr">
    1: Bibliographic information
</p>
<p dir="ltr">
    Benjamin, Walter. “The Author as Producer.” New Left Review, vol. I, no.
    62, Aug. 1970, pp. 83– 96 (translated). Originally written in 1934.
</p>
<p dir="ltr">
    2: Evaluation of source
</p>
<p dir="ltr">
    Summary:
</p>
<p dir="ltr">
    Walter presents the ways in which the author can side with the proletariat
    without compromising his/her intentions. He says that in order to fight the
    proletariat, one needs to side with them and betray his/her class of the
    bourgeoisie. He criticizes two kinds of uncritical work which he calls: the
    Activist and New Matter-of-Factnes. The people who are left fall under the
    category of Activism and he says that these people are uncritical because
    they have a desire to find a place beside the proletariat and therefore
    deny the value of joining “the fight”. (We didn’t quite understand it)
</p>
<br/>
<p dir="ltr">
    Evaluation:
</p>
<p dir="ltr">
    This text is published as an article in the journal “New Left Review” which
    is published every two months with articles on contemporary culture,
    politics, theory and history. The articles are written by the journal’s
    editorial committee and submissioners meeting the guidelines for the
    journal.
</p>
<p dir="ltr">
    This article (and the journal in which it is published in general) is not
    scientific per se but is quite meaning-based. You can clearly sense the
    author’s political beliefs - but it’s not hidden that the author is trying
    to convince us of his personal opinions. This text can therefore be used as
    a starting point for discussion and reflection upon how we as authors (in a
    broad sense) can illuminate and criticize the capitalist tendencies in
    society.
</p>
<br/>
<br/>
<p dir="ltr">
    3: Reflections
</p>
<br/>
<p dir="ltr">
    We found it difficult to connect the texts subject of authors, proletariat
    and society to the subject of Labour in Software.
</p>
<br/>
<p dir="ltr">
    The overall theme we reflected upon with this text is the way in which we
    can criticize tendencies in society. How and in what way should we
    participate to be “rightfully” able to comment on and criticize mechanics
    of for instance labour and economy? Should you always be a directly
    involved part of something to comment on it - or can you place yourself
    outside and act and comment in solidarity with the parties involved? Can
    you be a part of the upper class and still side with and fight for the
    proletariat?
</p>
<br/>
<br/>
<p dir="ltr">
    1: Bibliographic information
</p>
<p dir="ltr">
    Terranova, Tiziana. “Red Stack Attack! Algorithms, Capital and the
    Automation of the Common”. ruoNomade. , 8 Mar 2014.
    http://www.euronomade.info/?p=2268
</p>
<br/>
<p dir="ltr">
    2: Evaluation of source
</p>
<p dir="ltr">
    Summary:
</p>
<br/>
<ul>
    <li dir="ltr">
        <p dir="ltr">
            Virtual Money
        </p>
    </li>
    <ul>
        <li dir="ltr">
            <p dir="ltr">
                Contemporary economy is not anchored in physical values such as
                gold, but now it relies on computational automation. The text
                challenges these algorithms that control our current power
                relation and suggests that we should challenge these because
                this is what keeps us at status quo in today's power relation.
                In the text it gives Bitcoins as an example of a way to break
                out of the on money and their value. But we need to think
                critically about these new currencies and ask the question: “Is
                the currency created not limited solely to being a means of
                exchange, but can it also affect the entire cycle of money
                creation – from finance to exchange?” POWER TO THE PEOPLE!!!
                CALL A REVOLUTION!!!!
            </p>
        </li>
        <li dir="ltr">
            <p dir="ltr">
                “financial capital is intrinsically linked to a certain kind of
                subjectivity (the financial predator narrated by Hollywood
                cinema)” - that is a hell of a statement ;)
            </p>
        </li>
    </ul>
    <li dir="ltr">
        <p dir="ltr">
            Social Networks
        </p>
    </li>
    <ul>
        <li dir="ltr">
            <p dir="ltr">
                With the introduction and evolution of social media we have
                been introduced to new ways of social contact. Even though
                these new media plays upon existing communication forms () they
                gives us a new way to execute these and by that creates new
                social standards.
            </p>
        </li>
    </ul>
</ul>
<p dir="ltr">
    “If mailing lists, for example, drew on the communicational language of
    sending and receiving, social network sites and the diffusion of
    (proprietary) social plug-ins have turned the social relation itself into
    the content of new computational procedures.” (s. 7)
</p>
<ul>
    <li dir="ltr">
        <p dir="ltr">
            Social media gives us an idea of being in direct contact with
            people and content - and to get the uncensored stream of
            interaction via the medium. We see social interaction as an
            activity with two poles: a sender and a reciever. But what we don’t
            see in social media is, that this dynamic is changed by underlying
            algorithms that effect which content we’re presented to, in which
            order and so on. So social media actually gives us a blurred
            picture of what is going on in social contexts and this can disturb
            the way in which we conceive and send out communication.
        </p>
    </li>
</ul>
<p dir="ltr">
    “In social network sites and social plug-ins these actions become discrete
    technical objects (like buttons, comment boxes, tags etc) which are then
    linked to underlying data structures (for example the social graph) and
    subjected to the power of ranking of algorithms. This produces the
    characteristic spatio-temporal modality of digital sociality today” (s. 8)
</p>
<ul>
    <li dir="ltr">
        <p dir="ltr">
            Bio-Hypermedia
        </p>
    </li>
    <ul>
        <li dir="ltr">
            <p dir="ltr">
                The distance from the computer to the body is decreasing and
                the large companies capitalise on the data collected from our
                movements. This way we become a part of the code. This
                technology and data collection should be available to be used
                by the common man/woman instead of just the big data firms.
            </p>
        </li>
    </ul>
</ul>
<br/>
<p dir="ltr">
    Evaluation:
</p>
<p dir="ltr">
    The text is published on a very website which mainly distributes
    socialistic articles and points of view - it is a free network for
    universities. It has been difficult to evaluate the website as it is in
    spanish/italian. Terranova is a faculty member of the University of Naples,
    an activist and theorist. There is a reference list for the article, but we
    see the text as a popular source because of the political aspect to its
    audience. It is also a secondary source as it draws from a lot of other
    writers as Andrew Goffey and Karl Marx. The opinions of the text is
    therefore elaborated from them.
</p>
<br/>
<p dir="ltr">
    3: Reflections
</p>
<p dir="ltr">
    “Is it possible to draw on the current financialization of the Internet by
    corporations such as Google (with its Adsense/Adword programme) to subtract
    money from the circuit of capitalist accumulation and turn it into a money
    able to finance new forms of commonfare (education, research, health,
    environment etc)?”
</p>
<br/>
<p dir="ltr">
    This text has strong opinions of closed source industries and corporations
    and the finances of capitalism. This is an important point of view, but the
    text does not reflect upon other perspectives which we find troubling.
</p>
<br/>
<h2 dir="ltr">
    LABOUR 2
</h2>
<br/>
<p dir="ltr">
    1: Bibliographic information
</p>
<p dir="ltr">
    Goffey, Andrew. “Intelligence”. Software Studies: A Lexicon. Ed. Matthew
    Fuller. Cambridge, Massachusetts: The MIT Press. 2008. 132-142
</p>
<p dir="ltr">
    2: Evaluation of source
</p>
<p dir="ltr">
    Summary: Machine intelligence earlier mainly focused on imitation of the
    human, taking its inspiration from Turning paper form 1950. Goffey now
    suggests a new approach which suggests that there is a libidinal dimension
    when thinking about machine intelligence. This means that our approach to
    intelligence must also change. Instead of imitating intelligence, one must
    conceptualize it and apply this to AI. In this way the machine is now able
    to “be” intelligent in its own way, instead of the human way.
</p>
<br/>
<p dir="ltr">
    Evaluation:
</p>
<p dir="ltr">
    This book can be seen as a scholarly source; it is edited by qualified
    researchers (Cramer &amp; Fuller) that are well-known and -published in
    their field. The book is constituted by a number of smaller paragraphs
    written by different authors.
</p>
<br/>
<p dir="ltr">
    3: Reflections
</p>
<p dir="ltr">
    We were very intrigued by the fact that machines could/should be libidinal.
    This changes our perception about machine intelligence and AI, because we
    are so used to machines imitating humans, but now one might think of
    machine intelligence and AI as being its own kind/form of intelligence.
</p>
<br/>
<br/>
<p dir="ltr">
    1: Bibliographic information
</p>
<p dir="ltr">
    Kate Crawford and Vladan Joler, “Anatomy of an AI System: The Amazon Echo
    As An Anatomical Map of Human Labor, Data and Planetary Resources,” AI Now
Institute and Share Lab, (September 7, 2018)    <a href="https://anatomyof.ai/">https://anatomyof.ai</a>
</p>
<p dir="ltr">
    2: Evaluation of source
</p>
<br/>
<p dir="ltr">
    Summary:
</p>
<p dir="ltr">
    This text takes the reader through all the chains of supply and the amount
    of data and labor that is behind AI specifically the Amazon Echo and the AI
    system under that called Alexa.
</p>
<p dir="ltr">
    The text not only explains how the AI works and how it is more than just
    the little designer speaker. But also how the lithium that is used in the
    battery comes from Bolivia and how the industri of the labor behind all the
    small components has a much larger impact on the world than what is
    visualized by the small designer speaker. It has huge impacts on both
    communities and people who suffer under critical conditions at mines. It
    also enlightens how people are changing how our earth looks and perhaps not
    for the better.
</p>
<br/>
<p dir="ltr">
    Evaluation:
</p>
<p dir="ltr">
    Kate Crawford is a head researcher and director of the AI Now Institute of
    New York. Vladan Joler is also a researcher and scientist of AI. The text
    has a reference list. Therefore we argue that is a scholarly source with
    primary sources.
</p>
<br/>
<p dir="ltr">
    3: Reflections
</p>
<p dir="ltr">
    This text makes one reflect upon how the small tech gadgets we buy are
    responsible for a large amount of both environmental destruction and also
    the suppression of millions of workers. One’s use of a cellphone is more
    than just calls and texts; it is deeper than just the phone. It is the
    mines who work for the lithium under bad conditions, it is the
    transportation of cargo over the seas and in the sky which is responsible
    for large amounts of pollution.
</p>
<br/>
<h2 dir="ltr">
    QUEER LOVE
</h2>
<p dir="ltr">
    4 texts
</p>
<br/>
<p dir="ltr">
    1: Bibliographic information
</p>
<p dir="ltr">
    Cox, Geoff. "
    <a
        href="https://blackboard.au.dk/bbcswebdav/pid-2544135-dt-content-rid-8350562_1/xid-8350562_1"
    >
        Introduction
    </a>
    ". Machine Heart =: Das @Herz Der Maschine. dOCUMENTA (13) Hatje Cantz,
    2011. pp. 2-3
</p>
<p dir="ltr">
    2: Evaluation of source
</p>
<br/>
<p dir="ltr">
    Summary:
</p>
<p dir="ltr">
    The text starts out by asking the question if human capacity for thinking
    and feeling has been captured by machine? The issue is further explained by
    Franco Berari Bifo, who raise the concern that we are distancing ourself
    from our emotions and feelings, because we display and communicate our
    emotions through digital platforms and this way of dealing with emotions is
    locked into the capitalistic market that has no interest in human emotions.
    <br/>
    <br/>
    The author of this text challenges this claim by giving examples of how we
    are actually far from computers. He gives the example from Turings life
    where even though there were prescribed rules for how sexuality should be
    expressed in the 1950’s England, but because we are humans we are not able
    to nor should strictly follow prescribed instructions. He then goes on to
    dive into the question whether love is something that can be programmed or
    is it in fact programmed. But as in his earlier example humans “are not
    reducible to computational logic”. But he states that the challenge is “for
    those making programs is to open up aesthetic and political possibilities
    of recombination and to liberate the imagination and desire from the
    market”
</p>
<br/>
<p dir="ltr">
    Evaluation:
</p>
<p dir="ltr">
    Geoff Cox is Associate Professor in the Dept. of Aesthetics and
    Communication (DK), At Aarhus University. We argue that it is a popular
    writing and is a secondary source. It is a comment on the artwork
    LoveLetters_1.0 by David Link.
</p>
<br/>
<br/>
<p dir="ltr">
    3: Reflections
</p>
<br/>
<br/>
<br/>
<br/>
<br/>
<p dir="ltr">
    1: Bibliographic information
</p>
<p dir="ltr">
    Strachey, Christopher. “The 'Thinking' Machine”. Encounter. (1954). October
    issue. 25-31. available
    <a href="http://www.unz.com/print/Encounter-1954oct-00025">
        http://www.unz.com/print/Encounter-1954oct-00025
    </a>
</p>
<br/>
<br/>
<p dir="ltr">
    2: Evaluation of source
</p>
<p dir="ltr">
    Summary:
</p>
<p dir="ltr">
    This article investigates two questions: How long will i take before
    computers/machines take over our jobs and can machines think? He argues
    that computers will never be able to fully take over our jobs, but will
    slowly start replacing “simple” tasks in offices where people are doing a
    lot of procedural work and where tasks must be transferred to a lot of
    different people. The reason that machines will not be able to fully
    overtake our jobs is because they have no judgement and therefore there is
    a need for humans to judge what the machines do.
</p>
<br/>
<p dir="ltr">
    Evaluation:
</p>
<p dir="ltr">
    Christopger Strachey was a british computer scientist and a pioneer in
    programming language design. We argue that is a scholarly source with
    primary sources even though we are not able to see that reference list in
    the button of the text.
</p>
<br/>
<br/>
<p dir="ltr">
    3: Reflections
</p>
<p dir="ltr">
    We think that this is a great text to turn to when arguing about jobs, AI
    and machines. Strachey offers a nice approach into machines, how they learn
    and what they are/are not capable of doing at this certain point in time.
    Though we feel the need to stress that this text has a clear tendency. The
    author is very biased and is clearly affected by the time of this living.
    His view on labour - especially in regards to women in the workplace
    (offices) are very limited and this might also affect his positive attitude
    towards machines taking over jobs.
</p>
<br/>
<br/>
<p dir="ltr">
    1: Bibliographic information
</p>
<p dir="ltr">
    Gaboury, Jacob. “A Queer History of Computing”. Rizome. 2013.
    <a href="http://rhizome.org/editorial/2013/feb/19/queer-computing-1/">
        http://rhizome.org/editorial/2013/feb/19/queer-computing-1/
        <br/>
        <br/>
    </a>
</p>
<p dir="ltr">
    <br/>
    2: Evaluation of source
</p>
<p dir="ltr">
    Summary:
</p>
<p dir="ltr">
    This text talks about the life of Allan Turing and how him being homosexual
    influnced his life and surroundings. It also talks about how queerness in
    the technology fields are not as outspoken as other fields like in more
    cultural aspects. But the text makes a point out of not trying to make
    history queer but: “However the goal of this project is not biographical;
    it is not my hope to simply identify existing queer figures in the history
    of computing as an inclusive gesture, as a way of queering history by
    simply demonstrating that, as in all parts of life, queer people were
    there. Instead I hope to suggest that queerness is itself inherent within
    computational logic, and that this queerness becomes visible when we
    investigate those cleavages that partition the lives of these men into
    distinct technical and sexual spheres of existence.”
</p>
<p dir="ltr">
    The text is one of more that describes the lifes of queer men in
    technology.
</p>
<br/>
<p dir="ltr">
    Evaluation:
</p>
<p dir="ltr">
    Jacob Gaboury is a professor of film and media. The text has a reference
    list at the bottom, but most of the references are not directly related to
    the arguments in the text, but more additional claims or facts about laws
    in England at the time of Allan Turing. The text does not seem to be
    peer-reviewed and we take it as a popular source and secondary source.
</p>
<br/>
<br/>
<p dir="ltr">
    3: Reflections
</p>
<p dir="ltr">
    After reading the text an important reflection we took with us was the
    notion that the writer did not have an intention of rewriting history but
    shine light upon how queers were present and that they did have an
    influence. We do not agree with all the arguments in the text such as:
    “...his exceptional significance as both a scientist and a homosexual,
    categories that we cannot easily separate.” Whether or not a person's job
    is just as defining for them as their sexuality is a discussion that the
    text does not take further than this which we believe is a big claim to
    make without.
</p>
<br/>
<br/>
<br/>
<p dir="ltr">
    1: Bibliographic information
</p>
<p dir="ltr">
    Blas, Zach, and Micha Cárdenas. “Imaginary Computational Systems: Queer
    Technologies and Transreal Aesthetics.” AI &amp; SOCIETY, vol. 28, no. 4,
    Dec. 2013, pp. 559–66.
</p>
<br/>
<br/>
<p dir="ltr">
    2: Evaluation of source
</p>
<p dir="ltr">
    Summary:
</p>
<p dir="ltr">
    This article first introduces the history of Alan Turing as one of the key
    persons in computer development. The article highlights his computational
    and scientific efforts during WWII and how he was celebrated for this - but
    at the same time punished for his homosexuality and forced to take
    estrogen, get implants and get chemically castrated; which probably lead to
    his suicide.
</p>
<p dir="ltr">
    The authors behind this article argues for their interest in Turing’s work
    and sexuality by stating that “... we do not necessarily think that
    Turing’s work is queer—but that it can be queerly inflected. It is not
    because Turing was gay that he was creative in mathematics—but that his
    desires played a part in the construction of his research.” (Blas &amp;
    Cárdenas, s. 559). They further explain that “... we want to suggest that
    the drives and assumptions of a heterosexual sexuality produce certain ways
    of producing and knowing that can be embodied in objects created by
    heterosexual scientists, whether they are conscious of this or not” (Blas
    &amp; Cárdenas, s. 559-560).
</p>
<br/>
<p dir="ltr">
    The authors brings up several examples of queer technologies (Blas &amp;
    Cárdenas, s. 561) that brings reflection upon how technology can be seen as
    heteronormative and binary by default and thereby not representative and
    somehow excluding for queers. For instance they mention “transCoder, a
    queer programming anti-language, pro- vides new programmatic and linguistic
    possibilities for the queer sociality.” (Blas &amp; Cárdenas, s. 561). And
    “ENgenderingGenderChangers, a ‘‘solution’’ to gender adapters’ male/female
    binary, offer a wider array of gender adapters for the increasing
    complexity and demands of technological compatibility. By expanding serial
    adapters beyond male and female configurations, ENgenderingGenderChangers
    allow for new and unforeseen serial connections.” (Blas &amp; Cárdenas, s.
    561). Both of these examples show very clearly how technology is based on a
    (gender) binary system and how one could break with this standard.
</p>
<br/>
<p dir="ltr">
    In the article the “concept” of queerness is extended beyond human
    sexuality. They draw attention again to the example of the transCoder in
    which a function called qTime is incorporated “transCoder reveals a number
    of limitations of digital computation, such as its reliance on linear
    models of time. The qTime function of the transCoder library highlights
    what queer theorists like Halberstam (2005) have called queer time and
    queer space, which emphasizes the coexistence of multiple times and
    spaces.” (Blas &amp; Cárdenas, s. 564). In this way “queerness” is used to
    comment on the traditional, single-minded way of approaching and doing
    things (computationally) - but, as they argue with their examples, there’s
    more than this one way. We have to think about “queer technologies”.
</p>
<br/>
<p dir="ltr">
    Evaluation:
</p>
<p dir="ltr">
    This article is a scholarly source: the authors both works at universities
    and the article is published in a scholarly collection. There’s also an
    extensive reference list at the end of the article. The article is aimed at
    an audience who is interested - and probably already somehow involved - in
    the field of computation, digital design and information studies.
</p>
<br/>
<br/>
<p dir="ltr">
    3: Reflections
</p>
<p dir="ltr">
    The article gives some clear examples of how technology is based on a
    (gender) binary bias. This helps us reflect upon how this standard approach
    can exclude for instance queers. And it furthermore gives inspiration to
    how you can code and program in a queer way. The article helps us reflect
    upon our own biases when we code (and in general design) something - what
    is our starting point, how might this affect the outcome of our work and
    how can this outcome have impact or consequences for a wide range of users
    (for instance queers)?
</p>
<br/>
<h2 dir="ltr">
    LOVE
</h2>
<p dir="ltr">
    3 texts and a video
</p>
<br/>
<p dir="ltr">
    1: Bibliographic information
</p>
<p dir="ltr">
    Murtaugh, Michael. "Interaction”. Software Studies: A Lexicon. Ed. Matthew
    Fuller. Cambridge, Massachusetts: The MIT Press. 2008, s. 143-148
</p>
<br/>
<p dir="ltr">
    2: Evaluation of source
</p>
<p dir="ltr">
    Summary:
</p>
<p dir="ltr">
    Murtaugh argues that human interaction affects the experience with
    technology and computation. He mentions that when programming you can’t
    predict every possible (human) need and input (and therefore also outcome)
    to a system - you have to design the underlying algorithm to be
    “unfinished” and able to adapt to the changing environment it is used.
    Human interaction must be considered in the design of computers,
    “Interaction rips computation out of the clean room of the algorithm and
    thrusts it into the tainted and unpredictable space of dynamic and shared
    environment.” and “Interaction forces a rethinking of algorithmic
    approaches toward those that perform a kind of dance alternating between
    active computation and respon- sive strategies to a changing
    environment.”(Murtaugh, p. 148).
</p>
<br/>
<p dir="ltr">
    The way humans interact with the computer has changed over time along with
    the evolved possibilities for technology, “Licklider links interaction to a
    crucial shift from computer as problem-solver to computer as problem-finder
    or problem-explorer in a space of necessarily unforeseen possibilities.”
    (Murtaugh, p. 144). This affects how programmers must think about the
    design of computers and how they can be used interactively by humans.
</p>
<br/>
<p dir="ltr">
    Evaluation:
</p>
<p dir="ltr">
    The text is published as an essay as part of a book about software studies.
    It contains many references and notes to support the arguments presented in
    the article. The book in which it is found is edited by Cramer &amp; Fuller
    that are well-known and -published in their field and this supports the
    article’s credibility as a scholarly source.
</p>
<br/>
<p dir="ltr">
    3: Reflections
</p>
<p dir="ltr">
    In relation to the video with the demonstration of Sketchpad Murtaughs
    themes become illustrated. The plasticity and accretion of the program is
    presented when the designer and operator of the program moves the lines and
    further changes the sizes and angles of the objects that he has drawn.
    Again the incompleteness and interruption in the way he has to handle the
    program and the hardware influences the design method and outcomes.
</p>
<p dir="ltr">
    When the interviewer asks about the “papers” that the designer and operator
    refers to, the operator tries to illustrate how the screen is a 2 mile wide
    piece of paper by zooming in and out. The liveness of the association with
    paper makes the program more understandable for the interviewer and how the
    operator can interact with the program.
</p>
<p dir="ltr">
    When using Murtaughs themes for interaction the idea of interaction becomes
    more understandable for the everyday learner. It becomes clearer that
    interaction is not just the pressing of the mouse but also how the outcome
    is perceived.
</p>
<br/>
<br/>
<p dir="ltr">
    1: Bibliographic information
</p>
<p dir="ltr">
    Pritchard, Helen. “Critter Compiler”. Executing Practices. Ed. Pritchard,
    Helen., Snodgrass, Eric., Tyzlik-Carver, Magdalena. Open Humanities Press.
    2018. 261-275. available http://data- browser.net/db06.html
</p>
<br/>
<p dir="ltr">
    2: Evaluation of source
</p>
<p dir="ltr">
    Summary:
</p>
<p dir="ltr">
    The text explains boundaries between nature and computer erodes, as
    connectivity between capitalist computer technology (data capture) and
    living organisms are becoming more advanced and allow for further
    datafication and commodification of all lives. The article sets off by
    explaining the critter chips and their functionality. The Critter Chip that
    appears in this article, is a computer chip where a certain germ is used to
    measure the presence of a certain chemical.
</p>
<br/>
<p dir="ltr">
    The article argues that the chip exploits these microorganisms in (sort of)
    the same way that capitalism exploits humans. The author also introduces
    the concept that is described as toxic execution where software is
    executing increasingly in partly computer and partly nonhuman organisms
    (like Critter Chips).
</p>
<br/>
<p dir="ltr">
    Evaluation:
</p>
<p dir="ltr">
    The text is chapter of the book “Executing Practices”. It contains
    references to other authors and notes which supports the claims and points
    made in the text. The publisher of the book is “University Press” and
    therefore one must assume that the book is also created for scholarly
    purposes.
</p>
<br/>
<p dir="ltr">
    3: Reflections
</p>
<p dir="ltr">
    The bridging between computers and organisms is in this case not the
    symbiotic relationship but an unbalanced power relation where the
    capitalist technology is exploiting organisms. This technology of
    connecting living organisms to computers as displayed here is a way to
    increase the datafication of the world.
</p>
<br/>
<br/>
<p dir="ltr">
    1: Bibliographic information
</p>
<p dir="ltr">
    Chun, Wendy Hui Kyong, and Sarah Friedland. “Habits of Leaking: Of Sluts
    and Network Cards.” Differences, vol. 26, no. 2, Sept. 2015, pp. 1–28.
    read.dukeupress.edu, doi:10.1215/10407391- 3145937.
</p>
<br/>
<p dir="ltr">
    2: Evaluation of source
</p>
<p dir="ltr">
    Summary:
</p>
<p dir="ltr">
    This article deals with some of the major problems that follow with the
    social use of the internet (the web 2.0). The things we or others choose to
    share can rapidly be spread wide across the web for people to access. This
    can happen with both content we have chosen to share and even more
    problematic with content that’s been shared without our consent. The
    content viewed by others can be interpreted in ways that’s not conform with
    the reality behind it. This can for instance be seen in the case with the
    “#slanegirl” who was photographed in a sexual interaction during a concert.
    The picture of her was shared and she was shamed as a slut. It’s
    problematic in itself that women are being slutshamed in conformity with an
    unhealthy (and outdated!) view on female sexuality - and it is furthermore
    a problem that this shaming is based on an interpretation that might be far
    from true. This condescending and restraining view on women is now present
    also online and this threat to break the ones who are exposed. “This desire
    to contain female sexuality, to uphold the virtue of virginity, now plays
    out both in our orifices and our interfaces. The very logic of virtuous
    containment and enclosure bears the destructive threat of the leak” (Chun
    &amp; Friedland, p. 9).
</p>
<br/>
<p dir="ltr">
    The article reflects upon how we socialize through social media sites and
    especially the way we have “friends” online. This one way of categorizing
    all relationships as simply being labeled “friends” confuse the users and
    makes it difficult to understand and to set boundaries for different people
    online, “Social media is also driven by a profound confusion of the private
    and public, and the online and off-line.” (Chun &amp; Friedland, p. 6) “It
    makes no distinction between types of relations: everyone is a friend.”
    (Chun &amp; Friedland, p. 6).
</p>
<p dir="ltr">
    The way in which we are identified as persons online and often even by our
    real name creates a false sense of security, “Indeed, although introduced
    as a way to authenticate others and thus combat “stranger danger,” the
    emergence of “friends” online has altered the Internet in ways that are not
    simply good. The naive presumption that transparency would “cure” the evils
    of the early Internet—pornography, trolling, flame wars, and so on—has
    proven to be false.” (Chun &amp; Friedland, p. 7). For instance we see
    cyberbullying and a major increasement in child pornography - produced by
    and for teenagers but widely shared and abused by others as well. The sense
    of security that comes with online “friends” make us share stuff only
    intended for actual friends only but shared and spread widely across the
    internet - sometimes resulting in exposure and shaming.
</p>
<br/>
<p dir="ltr">
    Evaluation:
</p>
<p dir="ltr">
    The text is a part of a book called “Habits of Leaking: Of Sluts and
    Network Cards”. It contains references to other authors and notes which
    supports the claims and points made in the text. The publisher of the book
    is “University Press” and therefore one must assume that the book is also
    created for scholarly purposes.
</p>
<br/>
<p dir="ltr">
    3: Reflections
</p>
<p dir="ltr">
    The text touches on some of the core problems on the internet which many of
    us are familiar with. Though we feel that a lot have changed since 2015
    where the text was published - at least in Denmark. Over the years there
    has come a greater focus on the issues discussed in the text. Though we
    recognize that the issues are still very problematic today and this kind of
    behavior and way of viewing women are a prominent issue on the internet.
    It’s important to switch this attitude around so that women can be as
    “free” on the internet as men.
</p>
<br/>
<br/>
<h2 dir="ltr">
    LIFE (Decolonising)
</h2>
<br/>
<p dir="ltr">
    1: Bibliographic information
</p>
<p dir="ltr">
    Parisi, Luciana. “AI (Artificial Intelligence)”. Posthuman Glossary. Eds.
    Rossi Braidotti &amp; Maria Hlavajova. London: Bloomsbury Academic. 2018.
    21-23
</p>
<br/>
<p dir="ltr">
    2: Evaluation of source
</p>
<p dir="ltr">
    Summary: Parisi talks about the different kinds of artificial intelligence
    that influence the way we see the evolving technology. She uses two
    examples from cinematic movies A Space Odyssey: 2001 and Ex Machina. The
    two movies have different kinds of ways of visualizing artificial
    intelligence. The first movie shows the concept of the machine being ever
    logical in how it thinks. And the second shows how the artificial
    intelligence outsmarts the humans after being made from the Turing concept.
</p>
<br/>
<p dir="ltr">
    Evaluation: The text is published in a book called Posthuman Glossary that
    contains a reference list for all the texts combined. We assume the text
    has scholarly purposes but it is a secondary source on Ai as she doesnt
    come with others claims than already made ones.
</p>
<br/>
<br/>
<p dir="ltr">
    3: Reflections
</p>
<p dir="ltr">
    This text can be used to get an overview on how AI has been used in movies
    and that there is a big difference in how people perceive AI and what it's
    good for. The different kinds of ways to conceptualize AI invests in the
    idea that AI is hard to define. We think Ai can have both the features of
    the Turing effects and the logical thinking but whether that defines
    artificial thinking in computers we are not sure.
</p>
<br/>
<p dir="ltr">
    1: Bibliographic information
</p>
<p dir="ltr">
    Pasquinelli, Matteo., “The Arborescent Mind: The Intelligence of an
    Inverted Tree”. In: Khadija von Zinnenburg Carroll (ed.) Botanical Drift:
Protagonists of the Invasive Herbarium. Berlin: Stenberg Press, 2018.    <a href="https://www.academia.edu/27431916">+PDF</a>
</p>
<p dir="ltr">
    Summary:
</p>
<p dir="ltr">
    This text presents a number of different trees: trees that have been used
    in a metaphorical way to explain conditions of nature, human life and
    intelligence.
</p>
<p dir="ltr">
    For instance it has been used as a symbol or diagram on social order and
    hierarchy in society (“The Assyrian Sacred Tree”, p. 3).
</p>
<p dir="ltr">
    The tree is also used by Darwin to explain evolutionary theory, “In 1837
    Charles Darwin sketched an abstract tree on his notebook to illustrate the
    evolution of species. Darwin’s evolutionary tree is a very competitive one
    and branches fight and kill each other.” (Pasquinelli, p. 13). After
    examination of different examples of how trees have been used as symbolism
    in a numerous different fields the text lastly brings attention to Deleuze
    and Guattari who argues, that “...the brain itself is much more a grass
    than a tree” (Pasquinelli, p. 15), suggesting a horizontal tree form as an
    alternative, “Against the vertical tree form Deleuze and Guattari propose
    the horizontal rhizome form, that will become popular across the 1990s as a
    metaphor of the network society.” (Pasquinelli, p. 15). This can be further
    translated into how we look on neural networks of artificial intelligence,
    “Neural networks are able to turn rhizomic networks into the source of a
    centralizing intelligence. The rise of global datacenters (and the new
    computational capitalism) indicates how the good old rhizome has been
    reversed into a new tree of power.” (Pasquinelli, p. 15).
</p>
<br/>
<p dir="ltr">
    Evaluation:
</p>
<p dir="ltr">
    The text is a scholarly text and there is a reference list. It’s a
    secondary source referring to other texts and articles.
</p>
<br/>
<p dir="ltr">
    3: Reflections
</p>
<p dir="ltr">
    We have some difficulty relating this text to the theme of Decolonising
    Life, but the concepts of evolvement of knowledge, makes sense in the
    context of neural networks: and how the tree metaphors have shifted in this
    context to a horizontal diagram. Instead of the branching out, this diagram
    starts out with a huge input/data set and narrows this down to a single
    output.
</p>
<br/>
<br/>
<p dir="ltr">
    1: Bibliographic information
</p>
<p dir="ltr">
    Juárez, G. (2017). Intercolonial Technogalactic. In A.-S. Springer, E.
    Turpin, K. Einfeldt, &amp; D. Wolf (Eds.), Reverse hallucinations in the
    Archipelago (pp. 152–169). Can be found
    <a
        href="https://www.hkw.de/media/texte/pdf/publikationen_2/publikationen_3/intercalations3_reverse_hallucinations_in_the_archipelago.pdf"
    >
        https://www.hkw.de/media/texte/pdf/publikationen_2/publikationen_3/intercalations3_reverse_hallucinations_in_the_archipelago.pdf
    </a>
</p>
<br/>
<p dir="ltr">
    Summary:
</p>
<p dir="ltr">
    The text is about google digitalization of artworks around the world. The
    author relates this act to colonization because they’re adding a new
    specific subjective view on the artworks shown on their platform, the same
    ways a colonist forces their world view onto other cultures. So instead of
    having a multicultural way of viewing art, it is now getting standardized
    on google service. Furthermore she also disputes the way we explore art,
    because on google’s service we search for art, which she argues is not
    exploring because you would need to know what you are looking for. She also
    argues that there is a need for these to be shared in a more liberal way so
    that it is possible to download and create your own collections - which are
    not controlled by google.
</p>
<br/>
<p dir="ltr">
    Evaluation:
</p>
<p dir="ltr">
    The text is published in a book called “Reverse Hallucinations in the
    Archipelago”. The chapter has a reference list which supports the claims
    made in the text. We will argue that the text is a scholarly text .
</p>
<br/>
<p dir="ltr">
    3: Reflections
</p>
<p dir="ltr">
    This text is a great text if one wants to investigate how colonization
    might have influenced different aspects of the internet. One thing we
    stumbled upon was that she does not really give attention to the fact that
    this platform might have made art accessible to more people and maybe also
    creating more interest in seeing it in real life.
</p>
<br/>
<h2 dir="ltr">
    LIFE
</h2>
<p dir="ltr">
    1: Bibliographic information
</p>
<p dir="ltr">
    Cramer, Florian &amp; Fuller, Matthew. “Interface”. Software Studies: A
    Lexicon, Ed. Matthew Fuller. Cambridge, Massachusetts: The MIT Press. 2008.
    Pp. 149-153.
</p>
<br/>
<p dir="ltr">
    Summary:
</p>
<p dir="ltr">
    The text is about showing that behind every interface there is a person who
    has made decisions which has great influence on the interface. It focuses
    on the meeting between the human (user) and the interface of a computer.“In
    computing, interfaces link software and hardware to each other and to their
    human users or other sources of data.” (Cramer &amp; Fuller, p. 149). The
    text emphasizes that it is important to be aware that these decisions can
    create an asymmetry of power between the users and the designers. Different
    decisions can create constraints that exclude or include different types of
    people which can both be beneficial or problematic.
</p>
<br/>
<p dir="ltr">
    Evaluation:
</p>
<p dir="ltr">
    The text is published as an essay as part of a book about software studies.
    It contains many references and notes to support the arguments presented in
    the article. The book in which it is found is edited by Cramer &amp; Fuller
    that are well-known and -published in their field and this supports the
    article’s credibility as a scholarly source.
</p>
<br/>
<p dir="ltr">
    3: Reflections
</p>
<p dir="ltr">
    This text shows us that there are often tactical constraints in an
    interface. Some are predetermined while some aren’t. It is important to be
    mindful about these constraints that might be on the interface. This is
    important in the relation to the theme LIFE because interfaces impact a
    huge aspect of our lives and it influences the way we act online.
</p>
<br/>
<p dir="ltr">
    1: Bibliographic information
</p>
<p dir="ltr">
    Pold, Søren. “Preferences / settings / options / control panels”. Software
    Studies: A Lexicon, Ed. Matthew Fuller. Cambridge, Massachusetts: The MIT
    Press. 2008. Pp. 218-224.
</p>
<br/>
<br/>
<p dir="ltr">
    Summary:
</p>
<p dir="ltr">
    The text explores how software adjusts itself to the specific user using it
    and how the user is present with options for customization. The text dived
    preferences into 3 spheres - functionality, power relations and aesthetics.
    Functionality is about cooperation with software including file
    replacement, plug-ins and extensions. Power relation is about system rights
    - what the user has access too - like managing administrator rights.
    Aesthetics are more related to the superficial aesthetics of the program.
</p>
<br/>
<p dir="ltr">
    The text also highlights the fact that the user is only able to change
    settings and preferences that are approved/made accessible in advance by
    the system designers; not all elements are possible to change. As computers
    have become more “...commodified and marketed to ordinary users” (Pold, p.
    218) the software have included increasingly more options for personalizing
    the interface. But even though the options have increased there’s still an
    uneven balance between user and developer as much is still left “behind”
    and not to be touched, “It can be edited, but this is often reserved for
    system administrators and advanced users, and it is more or less off limits
    to the normal user.” (Pold, p. 218).
</p>
<br/>
<p dir="ltr">
    The text concludes that even though the changing of settings often is all
    about aesthetics and superficial elements of the interface - it still shows
    a tendency that the users of computers and software are being more and more
    aware of their co-creating opportunities and are being critical towards an
    automated customization of systems, “...it still bears witness to the fact
    that software is more than a standard tool with standard uses, and that
    users are by instinct fighting against being standardized according to
    typical functionalistic values.“ (Pold, p. 222).
</p>
<br/>
<p dir="ltr">
    Evaluation:
</p>
<p dir="ltr">
    The text is published as an essay as part of a book about software studies.
    It contains many references and notes to support the arguments presented in
    the article. The book in which it is found is edited by Cramer &amp; Fuller
    that are well-known and -published in their field and this supports the
    article’s credibility as a scholarly source.
</p>
<br/>
<p dir="ltr">
    3: Reflections
</p>
<p dir="ltr">
    This text made us reflect on the designing of interfaces and how we think
    that we’re making individual decisions when changing different settings,
    both functionally and aesthetic. In fact our freedom is very limited
    because designers/programmers have predetermined what we are allowed to
    change and what we’re not allowed to change. This adds to the notion of how
    there is an unequal power relation between user and developer.
</p>
<br/>
<br/>
<p dir="ltr">
    1: Bibliographic information
</p>
<p dir="ltr">
    Amaro, Ramon. “Decolonising Design”. Het Nieuwe Instituut, 2017
</p>
<p dir="ltr">
    <a
        href="https://thursdaynight.hetnieuweinstituut.nl/en/reports/thursday-night-live-decolonising-design-ii-ramon-amaro"
    >
        https://thursdaynight.hetnieuweinstituut.nl/en/reports/thursday-night-live-decolonising-design-ii-ramon-amaro
    </a>
</p>
<br/>
<p dir="ltr">
    Summary:
</p>
<p dir="ltr">
    This text is an essay about what the author calls a data revolution. How
    data is used in machine learning, and how a lot of data sometimes without
    intentions end up being racist or having other social inequalities in its
    program. The text shows a lot of examples of software that are unfortunate
    in its findings, or in other ways shines light on the problems of computing
    with data that reflects social biases in society.
</p>
<p dir="ltr">
    “...data-driven technologies do not just represent identity, they shift and
    supplant logics of governance to recialise and re-insert power over certain
    individuals.”
</p>
<br/>
<p dir="ltr">
    The author question how much of the computing social inequality is human
    based and how much is data driven by the machine learning:
</p>
<p dir="ltr">
    “To what degree are self-learning machines influenced by human factors,
    like racism and racial profiling? To what extent do machines learn to not
    just replicate social discriminations, but make decisions based on
    race-based factors? As machines become more sophisticated at decision
    making, will they view the value of some individuals over others as a
    matter of operational efficiency?”
</p>
<br/>
<p dir="ltr">
    Evaluation:
</p>
<p dir="ltr">
    The text is an essay with annotations and we consider it a scholarly
    source, but a second hand source as it reflects upon others works. It
    contains many references and notes to support the arguments presented in
    the article.
</p>
<br/>
<p dir="ltr">
    3: Reflections
</p>
<p dir="ltr">
    The text relates itself on the theme life by making reflections upon how
    data both can have an impact on life in society and how life in society can
    have an impact on data for machine learning. It made us reflect upon how it
    is not an one way street, but the two components can have impacts on each
    other but for better and for worse.
</p>
<div>
    <br/>
</div>